<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: The End (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Miles-Morales-The-End-2020-1/digital-comic/815213</Web>
  <Summary>THE FINAL MILES MORALES STORY! Humanity makes its last stand in the only place strong enough to survive: BROOKLYN. Former Spider-Man, Miles Morales, leads the last bastion of civilization into the future! Penned by MILES MORALES: SPIDER-MAN author SALADIN AHMED!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB815213], [RELDATE:2020-01-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
